当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 菜鸟求助显卡驱动问题,抓狂了!!!
帖子发表于 : 2009-04-19 16:01 

注册: 2009-04-19 15:43
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我的笔记本显卡驱动是NVIDIA 8400
怎么装都装不上,
在“硬件驱动”里安装进度条始终0%上,
后来使用envyng安装,在最后一步出现如下问题,重复几遍安装都是这样错误

代码:
 | 4      | 71.86.04-0ubuntu10        | -                 | -          | -           |
 +-----------------------------------------------------------------------------------+
Please select the number corresponding to the desired driver and press ENTER
(or type another number and press Enter to go back to the previous menu):
0

Dowloading the packages...
[===================================57.1%====>                                 ]result could not be parsed
Error in function pulse
Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/Envy/packagemanager.py", line 75, in pulse
    self.newObject.updateUi(percent)
  File "interface.py", line 65, in updateUi
    numHashes = int(round(numHashes))
TypeError: an integer is required
/usr/bin/envyng: line 4:  7381 段错误               sudo python interface.py


望各位大侠指点一二,小弟不甚感激!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 菜鸟求助显卡驱动问题,抓狂了!!!
帖子发表于 : 2009-04-19 17:15 
头像

注册: 2008-11-14 22:27
帖子: 588
送出感谢: 0 次
接收感谢: 1
用envyng卸载你的驱动~~~然后重启,进入recover模式恢复X,正常进入桌面后下个nvidia的180.29 或37或44驱动,按教程装上,步骤就不详说了。。论坛太多了。。。


_________________
意识流足球的集大成者-阿森纳


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 菜鸟求助显卡驱动问题,抓狂了!!!
帖子发表于 : 2009-04-19 19:35 
头像

注册: 2008-07-19 12:44
帖子: 3437
地址: 广西(桂)南宁(邕)
送出感谢: 0 次
接收感谢: 76
Rbibo 写道:
我的笔记本显卡驱动是NVIDIA 8400
怎么装都装不上,
在“硬件驱动”里安装进度条始终0%上,
后来使用envyng安装,在最后一步出现如下问题,重复几遍安装都是这样错误

代码:
 | 4      | 71.86.04-0ubuntu10        | -                 | -          | -           |
 +-----------------------------------------------------------------------------------+
Please select the number corresponding to the desired driver and press ENTER
(or type another number and press Enter to go back to the previous menu):
0

Dowloading the packages...
[===================================57.1%====>                                 ]result could not be parsed
Error in function pulse
Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/Envy/packagemanager.py", line 75, in pulse
    self.newObject.updateUi(percent)
  File "interface.py", line 65, in updateUi
    numHashes = int(round(numHashes))
TypeError: an integer is required
/usr/bin/envyng: line 4:  7381 段错误               sudo python interface.py


望各位大侠指点一二,小弟不甚感激!!!

你这是网络不通畅引起的错误,没关系,多试几次就行了。


_________________
一善鱼 yq-ysy@163.com

音频数字工作站 Ardour 4 初学者教程  影视特效3D动画 Blender 2.5~2.6 完全教程  图像处理 Krita 3 数字绘画入门


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 菜鸟求助显卡驱动问题,抓狂了!!!
帖子发表于 : 2009-04-20 18:24 

注册: 2009-04-19 15:43
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
yq-ysy 写道:
Rbibo 写道:
我的笔记本显卡驱动是NVIDIA 8400
怎么装都装不上,
在“硬件驱动”里安装进度条始终0%上,
后来使用envyng安装,在最后一步出现如下问题,重复几遍安装都是这样错误

代码:
 | 4      | 71.86.04-0ubuntu10        | -                 | -          | -           |
 +-----------------------------------------------------------------------------------+
Please select the number corresponding to the desired driver and press ENTER
(or type another number and press Enter to go back to the previous menu):
0

Dowloading the packages...
[===================================57.1%====>                                 ]result could not be parsed
Error in function pulse
Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/Envy/packagemanager.py", line 75, in pulse
    self.newObject.updateUi(percent)
  File "interface.py", line 65, in updateUi
    numHashes = int(round(numHashes))
TypeError: an integer is required
/usr/bin/envyng: line 4:  7381 段错误               sudo python interface.py


望各位大侠指点一二,小弟不甚感激!!!

你这是网络不通畅引起的错误,没关系,多试几次就行了。



还是不行阿


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 菜鸟求助显卡驱动问题,抓狂了!!!
帖子发表于 : 2009-04-30 9:12 

注册: 2009-04-27 15:53
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
系统-系统管理-软件源-下载自-主服务器


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译